a {
	color: rgb(51, 51, 51); text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
br.clear {
	clear: both;
}
#page-box {
	margin: 0px 5px auto; width: 950px;
}
#loginPage {
	margin: 0px auto;
}
#loginPage a {
	color: rgb(255, 255, 255);
}
#login {
	color: rgb(255, 255, 255); float: right;
}
#login a {
	color: rgb(255, 255, 255);
}
#mainNav {
	float: left;
}
#quicksearch {
	width: 200px; margin-right: 45px; float: right;
}
.quicksearchtext {
	background: url("http://infinitevisions.ws/$sitepreview/citsouth.com/safety/sms_ehd3/smal_images/searchTextfields.gif") no-repeat top; width: 197px; height: 20px; padding-top: 2px; padding-left: 5px;
}
.quicksearchbttn {
	margin-left: 50px;
}
#copyright {
	padding: 20px 0px; text-align: center; font-size: 10px;
}
.loginTextfield {
	background: url("http://infinitevisions.ws/$sitepreview/citsouth.com/safety/sms_ehd3/smal_images/loginTextfields.gif"); width: 240px; height: 20px; padding-top: 2px; padding-left: 5px;
}
#nav_div {
	margin: 0px 5px auto; width: 43em; text-align: left; clear: both;
}
#nav_menu {
	background: white; list-style: none; margin: 0px 0px 1em 1em; padding: 0.25em 2em 0.25em 0.25em; border: 1px solid black; border-image: none; line-height: 1; font-weight: bold; float: left; width: 100%;
}
#nav_menu ul {
	background: #dedcdc; list-style: none; margin: 0px 0px 1em; padding: 0.25em 2em; border: 1px solid black important; border-image: none; line-height: 1; font-weight: bold; float: left;
}
#nav_menu a {
	padding: 0.25em 1em; border: 0px solid white; border-image: none; width: 11em; color: black; text-decoration: none; display: block;
}
#nav_menu li {
	padding: 0px; border: 0px solid black; border-image: none; width: 11em; float: left;
}
#nav_menu li ul {
	margin: 0px; border: 1px solid rgb(0, 0, 0); border-image: none; left: -999em; width: 10em; height: auto; font-weight: normal; position: absolute;
}
#nav_menu li li {
	width: 10em;
}
#nav_menu li ul a {
	padding: 0.25em 0em; width: 10em; color: black;
}
#nav_menu li ul ul {
	margin: -1.75em 0px 0px 10em; width: 10em;
}
#nav_menu li ul ul li {
	width: 10.5em; padding-right: 0em;
}
#nav_menu li:hover ul ul {
	left: -999em;
}
#nav_menu li:hover ul ul ul {
	left: -999em;
}
#nav_menu li.sfhover ul ul {
	left: -999em;
	color: black;
}
#nav_menu li.sfhover ul ul ul {
	left: -999em;
	color: black;
}
#nav_menu li:hover ul {
	left: auto;
}
#nav_menu li li:hover ul {
	left: auto;
}
#nav_menu li li li:hover ul {
	left: auto;
}
#nav_menu li.sfhover ul {
	left: auto;
	color: black;
}
#nav_menu li li.sfhover ul {
	left: auto;
	color: black;
}
#nav_menu li li li.sfhover ul {
	left: auto;
	color: black;
}
#nav_menu li:hover {
	border: 1px solid black; border-image: none;
}
#nav_menu li.sfhover {
	border: 1px solid black; border-image: none;
	color: black;
}
#nav_menu a:hover {
	color: black; //keep
}
#nav_menu a.sfhover {
color: black;
}
#nav_menu li:hover a {
	
}
#nav_menu li.sfhover a {
color: black;
}
